CROSS PROFILES
==============

Description
-----------

Parameters
----------

- ``DEM[Raster]``:
- ``Lines[Vector]``:
- ``Profile Distance[Number]``:
- ``Profile Length[Number]``:
- ``Profile Samples[Number]``:

Outputs
-------

- ``Cross Profiles[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:crossprofiles', dem, lines, dist_line, dist_profile, num_profile, profiles)
